/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote{margin: 0; padding: 0; font-family:-apple-system, BlinkMacSystemFont, "PingFang SC", "Hiragino Sans GB", , "Helvetica Neue", Arial, sans-serif; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
body{font-size: 16px;width: 100%; padding: 0; margin: 0; }
body {
    font-family: -apple-system, BlinkMacSystemFont, "PingFang SC", "Hiragino Sans GB", "Helvetica Neue", Arial, sans-serif;
}
table{border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%;}
input, img{vertical-align: middle}
a{text-decoration: none; cursor:pointer;}
a:link, a:visited, a:active, a:hover,a{ text-decoration:none; }
a{ text-decoration:none;}
fieldset, img{border: 0;}
address, caption, cite, code, dfn, em, strong, th, var{font-style: normal; font-weight: normal;}
caption, th{text-align: left;}
h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight: normal;}
q:before, q:after{content: '';}
input, textarea, select{font-family: inherit; font-size: inherit; font-weight: inherit;}
input[type="text"], input[type="password"], input[type="number"], input[type="button"]{-webkit-appearance: none;-moz-appearance: none; }
li{list-style: none;}
 .clearfixd:after{content: '\20'; display: block; height: 0; clear: both;}
.clearfixd{*zoom:1; }
.hide{display:none;}
.fr_l{ float:left}
.fr_r{ float:right}
/*头部区域开始*/
.header{ position:fixed; top:0; left:0; width:100%; height:100px; z-index:999}
.header_logo img{ height:65px; margin-top:17.5px;}
.header .header_logo .logo{ display:block}
.header .header_logo .logo1{ display:none}
.header.active .header_logo .logo{ display:none}
.header.active .header_logo .logo1{ display:block}
.header_nav ul li a{ color:#fff; display:block; line-height:100px; padding:0 10px; position:relative;}
.active{ background:#fff;}
.active .header_nav ul li a{ color:#666;}

.header_nav ul li:hover a:after,
.header_nav ul li.on a:after{ 
	display:block; 
	content:""; 
	left:50%;
	margin-left:-9px; 
	position:absolute; 
	top:68px; 
	height:3px; 
	width:18px; 
	background:#1690E3;
}

.header_nav ul li.on a{
	color: #1690E3;
}
.languge{ color:#fff; line-height:100px; position:relative; }
.active .languge{ color:#666;}
.languge .languge_list:after{ position:absolute; display:block; content:""; width:0; height:0; border:5px solid transparent; border-bottom:5px solid #fff; top:-10px; right:3px;}
.active .languge .languge_list:after{border-bottom:5px solid #f7f7f7;}
.languge .languge_btn{ cursor:pointer;padding:0 20px; position:relative;}
.languge .languge_btn:after{ position:absolute; display:block; content:""; width:0; height:0; border:5px solid transparent; border-top:5px solid #fff; top:50px; right:3px; }
.active .languge .languge_btn:after{ border-top:5px solid #d8d8d8;}
.languge .languge_list{ position:absolute; top:68px; width:100%; background:#fff; left:0; display:none}
.active .languge .languge_list{ background:#f7f7f7}
.languge .languge_list span{ display:block; line-height:2em; color:#666; text-align: center; font-size:14px; cursor:pointer;}
.languge .languge_list span:hover { color:#03F0FF}

.header_nav .nav_btn{ width:65px; height:55px; margin-right:-15px; background:#03F0FF; float:right; overflow:hidden; border-radius:0px; display:none;cursor:pointer; padding-top:7px; position:relative; }
.header_nav .nav_btn span{ display:block; margin:0  auto; width:30px; margin-left:18px; height:2px; background:#333; margin-top:7.5px;}	
.header_nav .nav_btn.active span:nth-child(1){
	transform:rotate(45deg); position:absolute; top:16px; left:-2px;
}
.header_nav .nav_btn.active span:nth-child(2){
	display:none;
}
.header_nav .nav_btn.active  span:nth-child(3){
	transform:rotate(-45deg); position:absolute; top:17px; left:-3px;
}
@media (max-width:768px){
.header{ height:65px; line-height:65px;}
.header_nav ul{ display:none; position:absolute; top:65px; width:100%; padding:0 10px; left:0;} 
.active .header_nav ul{ background:#fff;}
.header_logo img{ margin-top:3px; height:60px;}
.header_nav ul  li a{  font-size:14px; text-align:center; line-height:3em; }
.header_nav ul li{ float:none;}
.languge{ line-height:65px;}
.header_nav .nav_btn{ display:block;}
.header_nav ul li:hover a:after, .header_nav ul li.on a:after{ top:30px;}
.languge .languge_btn:after{ top:32px;}
.languge .languge_list{ top:55px;}
.active .header_nav ul li a{ color:#666;}
}
/*头部区域结束*/


/**banner区域开始**/
.banner{ position:relative; background:url(../images/banner.png) no-repeat center; background-size:  100% auto}
.banner img{ width:100%;}
.banner_con{ position:absolute; top:50%; left:50%; -moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.banner_con h2{ color:#fff; font-size:75px;text-align:center; letter-spacing:10px; -ms-animation:s2_move1 1s alternate infinite;-o-animation:s2_move1 1s alternate infinite;-webkit-animation:s1_move1 1s alternate infinite;animation:s2_move1 1s alternate infinite; position:relative}
.banner_con p{ text-align:center; color:#fff; font-size:20px; margin:20px;}
.banner_btn a{ display:block; border-radius:5px; height:60px; font-size:18px; line-height:60px; text-align:center; width:170px; }
.banner_btn .lvyou img{ width:20px; height:20px;}
.banner_btn .lvyou{ text-align:center; color:#fff; font-size:18px; background:#03F0FF;}
.banner_btn .baipishu{ color:#03F0FF; border:1px solid #03F0FF;}


@-webkit-keyframes s2_move1{
	0%{top:-10px;}
	100%{top:10px;}	
}
@-o-keyframes s2_move1{
	0%{top:-10px;}
	100%{top:10px;}	
}
@-moz-keyframes s2_move1{
	0%{top:-10px;}
	100%{top:10px;}	
}
@-ms-keyframes s2_move1{
	0%{top:-10px;}
	100%{top:10px;}	
}
@keyframes s2_move1{
	0%{top:-10px;}
	100%{top:10px;}	
}


@media (max-width:992px){
.banner_con h2{ font-size:55px;}
.banner_btn a{ width:180px; height:40px; line-height:40px;}	
}
@media (max-width:768px){
	.banner{ background-size:   auto 100%}
	.banner_con{ top:55%}
.banner_con h2{ font-size:40px;letter-spacing:2px; width:240px;}
.banner_con p{ font-size:16px;}
.banner_btn a{ display:block; margin:10px auto; float:none;}	
}
/**banner区域结束**/

/**new world是什么区域开始**/
.world{ background:url(../images/middle.png) no-repeat center; background-size:100% 100%; padding:250px 0;}
.new_world_con{ overflow:hidden;}
.xuqiu .xuqiu_r,.world .world_l{ position:relative; left:-100%; transition:1.3s;}
.xuqiu .xuqiu_l,.world .world_r{ position:relative; right:-100%; transition:1.3s;}

.s_icon_top,.worldH1 {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.xuqiu.active .xuqiu_r,.world.active .world_l{ position:relative; left:0%}
.xuqiu.active .xuqiu_l,.world.active .world_r{ position:relative; right:0%}
.s_icon ul li{ width:100%; text-align:left;margin-bottom: 20px;}
.s_icon ul li span{ color:#666; font-size:14px;}
.s_con_l{ background:#fff; position:relative;}
.s_con_l:after{ width:25px; background:#5ddbe3; height:90%; left:-10px; top:5%; content:""; display:block; position:absolute;}
.s_con_l img{ width:100%;}

.s_con_r h3 span{ display:inline-block; margin-top:60px; line-height:1em; color:#333; font-size:30px; position:relative; z-index:1; font-weight:100; margin:70px 0 50px;}
.s_con_r h3 span:after{ content:""; display:block; background:#c5f3ff; position:absolute; height:15px; width:100%; bottom:0; left:0; z-index:-1}
.s_con_r p{ color:#767992 ; line-height:1.7em; font-size:14px; margin-bottom:40px;}
.xuqiu_l  .s_con_l:after{ right:-10px; left:auto;}
.xuqiu{ background:#fff;}
.xuqiu .world_l_con{ box-shadow:0 0 8px 5px rgba(0,0,0,0.1); border-radius:5px;}
.xuqiu .xuqiuH1 h1{
	color:#000;
	height: 36px;
	line-height: 36px;
	margin-left: 10px;
}


.xiuqiu_con{ overflow:hidden}
@media (max-width:992px){
.world{ padding:50px 0;}
 .s_con_r h3 span{ margin:20px 0;  font-size:25px;}
 .s_con_r p{ font-size:13px; margin-bottom:10px;}
}
@media (max-width:768px){
	 .s_con_r h3{ text-align:center;}
	.world{ padding:50px 0;}
	.s_icon ul li{ width:100%; margin-bottom:15px;}
	.xuqiu .xuqiuH1 h1{
		color:#000;
		height: 20px;
		line-height: 20px;
		margin-bottom: 15px;
	}
}
/**new world是什么区域结束**/

/**去中心化虚拟旅游区块**/
.xuni{ padding:452px 0; text-align:center; background:url(../images/u4.png) no-repeat center; background-size: 100% 100%;}
.xuni_con{ overflow:hidden}
.xuni_con h3{ font-size:30px; color:#333; margin-bottom:40px; position:relative; top:-60px; transition:1s;}
.xuni.active .xuni_con h3{ top:0px;}
.xuni_con .xuni_text{ font-size:16px; color:#9497aa; line-height:1.8em;position:relative; top:-120px; transition:1.3s;}
.xuni.active .xuni_con .xuni_text{ top:0;}
@media (max-width:992px){
.xuni{ padding:50px 0;}
.xuni_con h3{ margin:20px 0;  font-size:25px;}
.xuni_con .xuni_text{ font-size:13px; margin-bottom:10px;}
}
@media (max-width:768px){
	.pingtai_con li.tu{
		display: none;
	}
	.xuni{ padding:50px 0;}
	.xuni_con h3{ margin:20px 0; font-size:25px; top: 0px;}
	.xuni_con .xuni_text{ font-size:13px; margin-bottom:10px; top:0px}
	.pingtai_con li.text{
		width: 100%
	}
}


/**去中心化虚拟旅游区块**/
.pingtai_l,.pingtai_r{ padding:0; margin:0;}
.pingtai{ padding:85px 0;}
/**共创平台架构**/
.pingtai_l img{ width:100%;}
.pingtai_l ul li{ width:50%; float:left;}
.pingtai_con ul li img{ width:100%; height:100%}
.pingtai_con li.tu{ position:relative; cursor:pointer; overflow:hidden; }
.pingtai_con li.tu>img{transform:scale(1); transition:0.5s;}
.pingtai_con li.tu .pingtai_zhe{ position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.3);}
.pingtai_con li.tu:hover>img{ transform:scale(1.3);}
.pingtai_con li.tu:after{ content:""; display:block; position:absolute; width:0; height:0;border:8px solid transparent;  }
.pingtai_con li.tu1:after{top:30px; right:0;border-right:8px solid #fff; }
.pingtai_con li.tu2:after{top:30px; left:0 ;border-left:8px solid #fff;}
.pingtai_con li.tu3:after{left:30px; bottom:0px;border-bottom:8px solid #fff; }
.pingtai_con li.tu .pingtai_icon{ width:80px; position:absolute; top:50%; left:50%; -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.pingtai_con li{ position:relative}
.pingtai_con li .text_con{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:100%;}
.pingtai_con li.text{ padding:30px; overflow:hidden; position:relative;}
.pingtai_con li.text h3{ font-size:16px; color:#333; text-align:center;}
.pingtai_con li.text p{ text-align:center; font-size:14px; color:#666; margin:15px 30px;}
.pingtai_con li.text b{ position:absolute; display:block; width:15px; height:5px; bottom:10px; left:50%; margin-left:-7.5px; background:#03F0FF}
.shengtai_con .pingtai_title,.pingtai_con .pingtai_title{ text-align:center;}
.shengtai_con .pingtai_title span,.pingtai_con .pingtai_title span{display:inline-block; line-height:1em; color:#333; font-size:40px; position:relative; z-index:1; font-weight:100; margin-bottom:60px; position:relative}
.shengtai_con .pingtai_title span:after,.pingtai_con .pingtai_title span:after{ content:""; display:block; background:#c5f3ff; position:absolute; height:15px; width:100%; bottom:0; left:0; z-index:-1}
@media (max-width:768px){
	.pingtai{ padding:40px 15px;}
.pingtai_r ul li{ width:50%; float:left;}
.shengtai_con .pingtai_title span{ font-size:20px;margin-bottom:15px;}
.pingtai_con .pingtai_title span{font-size:20px; } 
.shengtai_con .pingtai_title span:after,.pingtai_con .pingtai_title span:after{ content:""; display:block; background:#c5f3ff; position:absolute; height:10px; width:100%; bottom:0; left:0; z-index:-1}
.pingtai_con li.text{ padding:10px; font-size:12px; line-height:1.5em;}
.pingtai_con li.tu3:after{border-bottom:8px solid transparent;top:30px; right:0 ; left:auto; bottom:auto;border-right:8px solid #fff;}

}

/**虚拟旅游生态应用区域开始**/
.shengtai_con .pingtai_title{ margin-bottom:80px;}
.shengtai{ padding:170px 0; background:url(../images/middle.png) no-repeat center; background-size:auto 100%;}
.shengtai_con ul li{ margin-bottom:20px; position:relative; bottom:-90px;}
.shengtai_con ul li:nth-child(1){ bottom:-90px;transition:0.5s}
.shengtai_con ul li:nth-child(2){ bottom:-90px;transition:1s}
.shengtai_con ul li:nth-child(3){bottom:-90px; transition:1.5s}
.shengtai_con ul li:nth-child(4){bottom:-90px; transition:2s}
.shengtai.active .shengtai_con ul li{ bottom:0}
.shengtai.active .shengtai_con ul li:nth-child(1){  bottom:0}
.shengtai.active .shengtai_con ul li:nth-child(2){  bottom:0}
.shengtai.active .shengtai_con ul li:nth-child(3){  bottom:0}
.shengtai.active .shengtai_con ul li:nth-child(4){  bottom:0}
.shengtai_con ul li .shengtai_list{  background:#fff; text-align:center; padding:15px; height:512px;}
.shengtai_cn_con ul li .shengtai_list{ height:590px;}
.shengtai_con ul li .shengtai_list .shengtai_icon{ margin:45px auto;}
.shengtai_con ul li .shengtai_list  h3{ color:#333; font-size:16px; margin-bottom:20px;}
.shengtai_con ul li .shengtai_list  p{ font-size:14px; color:#a1a3b3; line-height:2em; }
@media (max-width:768px){
.shengtai_con ul li .shengtai_list{ background:none; height:auto; margin-bottom:20px;}
.shengtai{ padding:70px 0; }
.shengtai_con .pingtai_title{ margin-bottom:30px;}
.shengtai_con ul li .shengtai_list .shengtai_icon{ margin:20px auto;}

}
.jingji{ padding:140px 0}

.pingtai_con .shangye_l img,.pingtai_con .shangye_r img{ width:100%;}
.jingji .world_l .s_con_l{ background:none; }
.jingji .world_l .s_con_l:after{ background:none;}
.jingji{ padding-bottom:0}
.jishu  ul li{  text-align:center; height:290px;}
.jishu_en ul li{ height:350px;}
.jishu  ul li .jishu_title{ color:#333; font-size:16px; margin:15px 0}
.jishu  ul li p{ color:#666; font-size:14px; line-height:1.5em;}
.jishu .jishu_icon img{ width:100px;}
@media (max-width:768px){
.jishu{ padding:70px 0}
.jishu_en ul li{ height:450px;}
}

.jingji .jingji_text p{
	color:#666; font-size:14px; line-height:1.5em;margin-bottom: 10px;
}





.xianlu{ background:url(../images/u4.png) no-repeat center; background-size:100% auto; padding:140px 0}
.xianlu ul li{ position:relative; right:-300px;}
.xianlu ul li .top_icon{ width:70px; height:70px; background:url(../images/luxianicon.png) no-repeat ; background-size:140px auto; margin:0 auto;} 
.xianlu ul li:nth-child(1) .top_icon{ background-position:0 0}
.xianlu ul li:nth-child(2) .top_icon{ background-position:0 -70px }
.xianlu ul li:nth-child(3) .top_icon{ background-position:0 -140px }
.xianlu ul li:nth-child(4) .top_icon{ background-position:0 -210px }
.xianlu ul li:nth-child(5) .top_icon{ background-position:-1px -280px }
.xianlu ul li:nth-child(6) .top_icon{ background-position:0 -350px }
.xianlu ul li:nth-child(1){ transition:0.3s}
.xianlu ul li:nth-child(2){ transition:0.6s}
.xianlu ul li:nth-child(3){ transition:0.9s}
.xianlu ul li:nth-child(4){ transition:1.2s}
.xianlu ul li:nth-child(5){ transition:1.5s}
.xianlu ul li:nth-child(6){ transition:1.8s}
.xianlu.active ul li{ right:0}
.xianlu_con{ overflow:hidden;}
/* .xianlu ul li:hover:nth-child(1) .top_icon{ background-position:-71px 0}
.xianlu ul li:hover:nth-child(2) .top_icon{ background-position:-71px -70px }
.xianlu ul li:hover:nth-child(3) .top_icon{ background-position:-70px -140px }
.xianlu ul li:hover:nth-child(4) .top_icon{ background-position:-71px -210px }
.xianlu ul li:hover:nth-child(5) .top_icon{ background-position:-70px -280px }
.xianlu ul li:hover:nth-child(6) .top_icon{ background-position:-68px -350px } */
.xianlu ul li{ text-align:center;  }
.xianlu ul li .xuaixn_list{border-radius:5px; border:2px solid transparent; max-width:200px; margin:0 auto; width:100%;padding:15px 0;}
.xianlu ul li:hover .xuaixn_list{ background:#fff; border:2px solid #00dd63;}
.xianlu ul li h3{ font-size:16px; color:#333; margin:20px auto;}
.xianlu ul li p{ font-size:14px; color:#666}

.hezuo{ padding:140px 0;}
.hezuo_logo{
	text-align: center;
}

.hezuo_con ul li{ padding:0 25px; width:33.333%; height: 100px; float:left; margin-bottom:15px;}
.hezuo_con ul li img{ width: 88%;}
@media (max-width:992px){
	.hezuo_con ul li{ width:25%;}
}

@media (min-width: 1200px){
	.hezuo .pingtai_title{
		width: 900px;
		margin: 0 auto
	}
	.hezuo .hezuologo{
		width: 800px;
		margin: 0 auto
	}
	.hezuo .pingtai_con{
		text-align: center;
	}
}


@media (max-width:768px){
	.xianlu{ background-size: auto 100%;}
	.xianlu ul li{ position:relative; padding-bottom:70px;}
	.xianlu ul li:after{ display:block; content:""; height:70px; width:1px; background:#aaa; left:50%; bottom:10px; position:absolute;}
.hezuo_con ul li{ width:50%;}

}


.box_sizing{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-ms-box-sizing:border-box; box-sizing:border-box;}
.main-container{max-width: 720px;margin: 0 auto; background:#f4f2f3; width:100%; min-height:100vh; overflow:hidden;}
.clear::after{ display:block; content:""; clear:both; height:0;}
.body_container{ max-width:750px;  margin:0 auto; background:#f8f8f8; width:100%;min-height:100vh;}
body{}
/*新闻开始*/
.news{padding:80px 0;background: #f9fafe;}
.news .news_con_list{}
.news .news_con_list li:after{content:""; display: block; height: 0; clear: both;}
.news .news_con_list li{padding:20px 0 20px 10px;transition: 0.5s;}

.news .news_con_list li .n_left{float: left;width:371px;height:200px;overflow: hidden;}
.news .news_con_list li .n_left .n_left_pic{width:371px;height:200px;overflow: hidden;margin:0 auto;border-radius: 5px;}
.news .news_con_list .n_left .n_left_pic img{width: 100%;height:100%;}
.news .news_con_list li .n_right .n_right_txt{margin-top:10px;}
.news .news_con_list li .n_right{float: right;width:calc(100% - 430px);}
.news .news_con_list li .n_right span{color:#8b8d9a;font-size:26px;font-weight: 100; }
.news .news_con_list li .n_right b{background:#edecf1;width:60px;height:1px;display: block;margin:10px 0 20px;}
.news .news_con_list li .n_right h3{color:#333;font-size:18px;  font-weight: 600}
.news .news_con_list li .n_right p{color:#8a8da2;font-size:16px;line-height: 2em;margin-top:10px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;}
.news .news_con_list li:hover {background: #fff;box-shadow: 0 0px 10px rgba(0,0,0,0.5);border-radius: 2px;}
@media(max-width: 768px){
	.news .news_con_list li{padding:10px 0 10px 5px;transition: 0.5s;}

.news .news_con_list li .n_left{width:100px;height:100px;}
.news .news_con_list li .n_left .n_left_pic{width:100px;height:100px;overflow: hidden;margin:0 auto;}

.news .news_con_list li .n_right{width:calc(100% - 110px);}
.news .news_con_list li .n_right .n_right_txt{margin-top:2px;}
.news .news_con_list li .n_right span{font-size:14px;}
.news .news_con_list li .n_right h3{font-size:16px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;}
.news .news_con_list li .n_right p{margin-top:5px;font-size:12px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;}
}
.news_banner{ position:relative; background:url(../images/news_banner.png) no-repeat center; background-size:100% 100%;height:450px;}
.aobut_banner{ background:url(../images/about_banner.png);background-size:100% 100%;}

.news_banner h3{ position:absolute; top:50%; margin-top:-40px; color:#fff;  font-size:40px; letter-spacing:15px; text-align:center; width:100%;}
.shipin{ position:fixed; width:100%; height:100%; background:rgba(0,0,0,0.7); top:0; left:0; z-index:9999; display:none;}
.shipin_con{ position:absolute; top:50%; height:90%; width:90%; left:50%; transform:translate(-50%,-50%)}
.video{ width:100%; height:100%; position:absolute; top:0; left:0}
.shipin_con .shipin_close{ position:absolute; top:0px; right:0px; background:#fff; border-radius:50%; text-align:center; line-height:30px; width:30px; height:30px; color:#333; font-size:28px; cursor:pointer; z-index:99}
/*新闻结束*/
/*团队介绍开始*/
.about{padding:80px 0;}
.about .about_title{text-align:center;}
.about .about_title h3{color:#0c0e1d;font-size:18px;}
.about .about_title b{background:#00dd63;width:35px;height:1px;display: block;margin:10px auto 0;}
.about .about_con .about_txt{margin-top: 20px;text-align:center;}

.about .about_con .about_txt p{color:#9fa1b1;font-size:14px;line-height: 2em;margin-bottom:20px;}

.tdjs{padding:80px 0;}
.tdjs .tdjs_con{border-bottom: 1px solid #e7eaeb;padding-bottom: 40px;}
.tdjs .tdjs_title{position: relative;padding:0;}
.tdjs .tdjs_title> h3{font-size: 36px;color:#0c0e1d;}
.tdjs .tdjs_title b{background:#ace4c5;width:145px;height:10px;display: block;position: absolute;left:0;bottom:0;z-index: -1;}


.tdjs .tdjs_list{margin-top:80px;}
.tdjs .tdjs_list li:after{content:""; display: block; height: 0; clear: both;}
.tdjs .tdjs_list li{margin-bottom:80px;}
.tdjs .tdjs_list li:nth-child(2n) .tdjs_list_left{float:right;}
.tdjs .tdjs_list li:nth-child(2n) .tdjs_list_right{float:left;}
.tdjs .tdjs_list li:nth-child(2n) .tdjs_list_right h3{float:right;}
.tdjs .tdjs_list .tdjs_list_left{float:left;width:297px;height:380px;overflow: hidden;
}
.tdjs .tdjs_list .tdjs_list_left img{width: 100%;height:100%;}
.tdjs .tdjs_list .tdjs_list_right{float: right;width:calc(100% - 297px);min-height:310px;background: #f9fafe;margin-top:140px;padding:80px 80px 40px 80px;box-sizing:border-box;overflow: hidden;}
.tdjs .tdjs_list .tdjs_list_right h3{font-size:20px;color:#0c0e1d;}
.tdjs .tdjs_list .tdjs_list_right p{font-size:14px;color:#9d9fb1;margin-top:30px;line-height:2em;}
@media(max-width:768px){
.aobut_banner,.news_banner{background-size: auto 100%; }
.about .about_title{margin:0;}	
.about{padding:40px 0 20px;}
.tdjs .tdjs_title{margin:0 auto;width:100px;}	
.tdjs{padding: 40px 0 0 0;}
.tdjs .tdjs_con{padding-bottom: 20px;}
.tdjs .tdjs_list{margin-top:20px;}
.tdjs .tdjs_list li:nth-child(2n) .tdjs_list_left{float:none;}
.tdjs .tdjs_list li:nth-child(2n) .tdjs_list_right{float:none;}
.tdjs .tdjs_list li:nth-child(2n) .tdjs_list_right h3{float:none;}
.tdjs .tdjs_list .tdjs_list_left{width:170px;height:198px;float: none;margin:0 auto;}
.tdjs .tdjs_list .tdjs_list_right{ width:100%; float: none;   margin-top: 0px;padding:40px;margin-top:-20px;}

.tdjs .tdjs_list .tdjs_list_right h3{font-size:18px;line-height: 2em;} 
.tdjs .tdjs_list .tdjs_list_right p{font-size:14px;margin-top:20px;}
.tdjs .tdjs_list li{margin-bottom: 20px;}
.tdjs .tdjs_title> h3{font-size: 24px;}
.tdjs .tdjs_title b{width:97px;}
}
/*底部开始*/
.footer{padding:60px 0;background: #1f2e43;}
.footer .foot_pic{width:120px;height:129px;overflow: hidden;}
.footer .foot_pic img{width: 100%;height:100%;}
.footer .foot_txt h3{font-size:24px;color:#fff;}
.footer .foot_txt b{background:#01dd62;width:45px;height:3px;display: block;margin-top:20px;}
.footer .foot_nav{margin-top:20px;}
.footer .foot_nav a{color:#808a94;font-size: 16px;line-height: 45px;}
.footer .foot_box{margin-top:20px;position: relative;border-left:1px solid #7e8a98;}
.footer .foot_box .foot_left{position:absolute;top:20px;left:-17px;z-index:999;}
.footer .foot_box .foot_left .footer_xinfeng{margin-top:10px;background: #1f2e43;}
.footer .foot_box .foot_left .footer_weizhi{background: #1f2e43;padding:5px 0;}
.footer .foot_box .foot_right{margin-top:20px;margin-left:80px;overflow: hidden;}
.footer .foot_box .foot_right p{color:#808a94;font-size: 16px;margin-top:32px;line-height: 1.5em;}
.footer .foot_box .foot_right p img{width:40px;height:40px;margin-right:10px;}
.copy{padding:20px 0;background: #0f1f2e;color:#414649;font-size: 14px;text-align: center;}
.foot_shouji{display:none;}
.footer .foot_txt{
	margin-top: 20px;
}
.footer .foot_txt a {
	color: #fff;
	margin: 0 5px;
	width: 160px;
	display: inline-block;
}
.footer .foot_txt a:hover {
	color: #1EB2F5;
}
.foot_con .icon img{
	width: 40px;
	height: 40px;
}

@media(max-width:768px){
.footer{padding:20px 0;}	
.footer .foot_pic{display:none;}	
.footer .foot_nav li{float:left;}
.footer .foot_nav li a{display: block;padding:0 10px;font-size:16px; }
.footer .foot_con li{margin-bottom: 20px;}
.footer .foot_box .foot_left{display: none;}
.footer .foot_box .foot_right{display: none;}
.footer .foot_shouji{display: block;}

.footer .foot_shouji li span img{width:30px;height:30px;}
.footer .foot_shouji li span{color:#808a94;font-size: 16px;}
.footer .foot_txt h3{font-size:18px;}
}

/*底部结束*/	